Emails
[EasyLinux-Ubuntu] Schon wieder Probleme mit Libre-Office 4
Aleksandra Puschner <aleks[punkt]puschner[bei]gmx[punkt]de>, Donnerstag, 31. Januar 2013 17:13:08
Ein/Ausklappen
-
Re: [EasyLinux-Ubuntu] Schon wieder Probleme mit Libre-Office 4
Richard Kraut, Freitag, 01. Februar 2013 00:00:27
Ein/Ausklappen
-
Re: [EasyLinux-Ubuntu] Schon wieder Probleme mit Libre-Office 4
"H[punkt]-Stefan Neumeyer" <hsn[punkt]debian_user[bei]arcor[punkt]de>, Freitag, 01. Februar 2013 11:10:17
Ein/Ausklappen

Hallo Richard

Bis zur offiziellen Release von LO 4 sind es - so ich Planung richtig notiert habe - noch knapp drei Tage.

Das gleiche Problem tritt auch mit der 64bit-Originalversion von LO auf Debian unstable auf. Hier wird das fehlen der gtk-canberra-module angemeckert, obwohl die installiert sind.

Die 32bit-Version scheint davon nicht betroffen zu sein. So weit konnte ich das jetzt am Telefon eruieren.

@Aleks

Schaue mal, was bei Dir an Paketen mit libcanberra-gtk und *gtk3 installiert ist. evtl. fehlt da nur was?

--

Gruss Stefan

Diese Nachricht wurde auf meinem alten PoV-Tablet durch Kaiten Mail+APG und einem kleinen, gruenen Roboter "vergewohlpopolt". :)

Leider beherrscht APG nur Inline-Signatur/Verschluesselung. Ich bitte das bei verschluesselten Antworten auf diese Nachricht zu beachten.

_______________________________________________

Ubuntu mailing list

Ubuntu@easylinux.de

http://www.easylinux.de/Kontakt/Mailinglisten/listinfo/ubuntu

Re: [EasyLinux-Ubuntu] Schon wieder Probleme mit Libre-Office 4
Aleksandra Puschner <aleks[punkt]puschner[bei]gmx[punkt]de>, Sonntag, 03. Februar 2013 17:53:12
Ein/Ausklappen
-
Re: [EasyLinux-Ubuntu] Schon wieder Probleme mit Libre-Office 4
"H[punkt]-Stefan Neumeyer" <hsn[punkt]debian_user[bei]arcor[punkt]de>, Montag, 04. Februar 2013 22:50:27
Ein/Ausklappen
Re: [EasyLinux-Ubuntu] Schon wieder Probleme mit Libre-Office 4
"H[punkt]-Stefan Neumeyer" <hsn[punkt]debian_user[bei]arcor[punkt]de>, Mittwoch, 06. Februar 2013 22:03:46
Ein/Ausklappen